[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix3_extended.init

Initializes the matrix, setting its elements to the values passed to the constructor.

## Declaration

Source position: matrix.pp line 217

`constructor Tmatrix3_extended.init(`
`aa: extended;`
`ab: extended;`
`ac: extended;`
`ba: extended;`
`bb: extended;`
`bc: extended;`
`ca: extended;`
`cb: extended;`
`cc: extended`
`);`

## Description

Initializes the matrix, setting its elements to the values passed to the constructor. The order of the values is left to right, then top to bottom.

Documentation generated on: Feb 26 2014